Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/3614/?format=api
{
"ob_id": 3614,
"names": [
{
"ob_id": 1945,
"name": "GBM SNOWDEPTH DYNAMIC INC M/TS"
},
{
"ob_id": 2481,
"name": "snowdepth_1"
}
],
"terms": [
{
"ob_id": 32,
"label": "units",
"value": "m",
"vocabulary": ""
},
{
"ob_id": 2474,
"label": "long_name",
"value": "GBM SNOWDEPTH DYNAMIC INC M/TS",
"vocabulary": ""
},
{
"ob_id": 3313,
"label": "var_id",
"value": "snowdepth_1",
"vocabulary": ""
}
]
}